{
  "format":2,
  "mainPartName":"etk800",
  "model":"etk800",
  "paints":[
    {
      "baseColor":[
        0.85,
        0.85,
        0.84,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.95,
      "roughness":0.51
    },
    {
      "baseColor":[
        0.17,
        0.47,
        0.49,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.95,
      "roughness":0.51
    },
    {
      "baseColor":[
        0.22,
        0.39,
        0.44,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.95,
      "roughness":0.51
    }
  ],
  "parts":{
    "brakepad_F_carbon":"brakepad_F_carbon",
    "brakepad_R_carbon":"brakepad_R_carbon",
    "etk800_body":"etk800_body_ute_rhd",
    "etk800_brake_F":"etk800_brake_F_carbon",
    "etk800_brake_R":"etk800_brake_R_carbon",
    "etk800_bumper_F":"etk800_bumper_F_tt",
    "etk800_bumper_R_ute":"etk800_bumper_R_ute",
    "etk800_bumperbar_F":"etk800_bumperbar_F",
    "etk800_cladding_bumper_R_ute":"",
    "etk800_cladding_ute":"",
    "etk800_dash_ute_rhd":"etk800_dash_ute_rhd",
    "etk800_differential_F":"",
    "etk800_differential_R":"etk800_differential_R_race",
    "etk800_diffuser_R":"etk800_diffuser_R_ute_v8",
    "etk800_door_FL_ute":"etk800_door_FL_ute",
    "etk800_door_FR_ute":"etk800_door_FR_ute",
    "etk800_doordetent_FL":"etk800_doordetent_FL",
    "etk800_doordetent_FR":"etk800_doordetent_FR",
    "etk800_doorglass_FL_ute":"etk800_doorglass_FL_ute",
    "etk800_doorglass_FR_ute":"etk800_doorglass_FR_ute",
    "etk800_doorpanel_FL_ute":"etk800_doorpanel_FL_ute",
    "etk800_doorpanel_FR_ute":"etk800_doorpanel_FR_ute",
    "etk800_driveshaft_R":"etk800_driveshaft_R",
    "etk800_exhausttips_i6":"etk800_exhausttips_i6_tt_ute",
    "etk800_fender_L":"etk800_fender_L",
    "etk800_fender_R":"etk800_fender_R",
    "etk800_fueltank":"etk800_fueltank",
    "etk800_halfshafts_R":"etk800_halfshafts_R",
    "etk800_headlight_L":"etk800_headlight_L",
    "etk800_headlight_R":"etk800_headlight_R",
    "etk800_headlightpanel_L":"etk800_headlightpanel_L",
    "etk800_headlightpanel_R":"etk800_headlightpanel_R",
    "uteetk800_hood":"uteetk800_hood_ttsport",
    "etk800_innerfenders":"etk800_innerfenders",
    "etk800_lettering_tailgate_ute":"etk800_lettering_tailgate_858_ute",
    "etk800_licenseplate_F_alt":"etk800_licenseplate_F_alt",
    "etk800_licenseplate_tailgate_ute":"etk800_licenseplate_tailgate_ute",
    "etk800_lightbar":"",
    "etk800_lip_F":"",
    "etk800_logo_bumper_F":"",
    "etk800_markerlights_F":"",
    "etk800_mirror_L":"etk800_mirror_L",
    "etk800_mirror_R":"etk800_mirror_R",
    "etk800_mod":"",
    "etk800_power_steering":"",
    "etk800_quarterglass_L_ute":"etk800_quarterglass_L_ute",
    "etk800_quarterglass_R_ute":"etk800_quarterglass_R_ute",
    "etk800_quarterpanels_ute":"etk800_quarterpanels_ute",
    "etk800_radiator":"etk800_radiator_ttsport",
    "etk800_rearglass_ute":"etk800_rearglass_ute",
    "etk800_rollcage_ute":"etk800_rollcage_ute",
    "etk800_roof_ute":"etk800_roof_ute",
    "etk800_screen_branding":"etk800_screen_branding_ttsport",
    "etk800_shifter_ute_rhd":"etk800_shifter_M_ute_rhd",
    "etk800_shock_R":"etk800_shock_R_race",
    "etk800_spring_R":"etk800_spring_R_race",
    "etk800_steer_ute_rhd":"etk800_steer_02b_ute_rhd",
    "etk800_steering":"etk800_steering_race",
    "etk800_strut_F":"etk800_strut_F_race",
    "etk800_strutbrace_F":"etk800_strutbrace_F_tt",
    "etk800_suspension_F":"etk800_suspension_F",
    "etk800_suspension_R":"etk800_suspension_R",
    "etk800_swaybar_F":"etk800_swaybar_F_race",
    "etk800_swaybar_R":"etk800_swaybar_R_race",
    "etk800_tailgate_ute":"etk800_tailgate_ute",
    "etk800_towhitch":"",
    "etk800_tubextra_ute":"etk800_tublid_ute",
    "etk800_tubextra_ute_alt":"",
    "etk800_undertray":"etk800_undertray",
    "etk800_ute_spoiler":"etk800_ute_bigwing_03a",
    "etk800_wheeldata_F":"etk800_wheeldata_F",
    "etk800_wheeldata_R":"etk800_wheeldata_R",
    "etk800_windshield_ute_rhd":"etk800_windshield_ute_rhd",
    "etk_DSE":"etk_DSE",
    "etk_DSE_ABS":"etk_DSE_ABS",
    "etk_DSE_ESC":"etk_DSE_ESC",
    "etk_DSE_TC":"etk_DSE_TC_RWD",
    "etk_DSE_drivemodes":"etk_DSE_drivemodes_ttSport_ICE",
    "etk_DSE_drivemodes_ttSport_2WD":"",
    "etk_DSE_drivemodes_ttSport_default":"etk_DSE_drivemodes_ttSport_default_ttSport_plus",
    "etk_engine":"etk_engine_v8_4.4_petrol",
    "etk_engine_ecu_speedlimit":"etk_engine_ecu_speedlimit_off",
    "etk_engine_v8_4.4_petrol_ecu":"etk_engine_v8_4.4_petrol_ecu_ttSport_470",
    "etk_engine_v8_4.4_petrol_internals":"etk_engine_v8_4.4_petrol_internals_ttsport",
    "etk_enginelogo_v8.4.4":"etk_enginelogo_v8.4.4_etk",
    "etk_enginemounts":"etk_enginemounts",
    "etk_exhaust_v8_4.4_petrol":"etk_exhaust_v8_4.4_petrol_ttSport",
    "etk_finaldrive_R":"etk_finaldrive_R_race",
    "etk_flywheel":"etk_flywheel",
    "etk_intake_v8_4.4_petrol":"etk_intake_v8_4.4_petrol_ttSport",
    "etk_oilpan_v8":"etk_oilpan_v8",
    "etk_transfer_case":"etk_transfer_case_RWD",
    "etk_transmission":"etk_transmission_6M_race",
    "gps":"",
    "licenseplate_design_2_1":"",
    "linelock":"",
    "n2o_system":"",
    "paint_design":"etk800_ute_skin_coolio",
    "skin_gauges":"etk800_gauges_metric_bastion_ute_rhd",
    "skin_interior":"etk800_skin_interior_ttsport",
    "soundscape_horn":"soundscape_horn_7",
    "tire_F_19x9":"tire_F_245_35_19_sport_plus",
    "tire_R_19x10":"tire_R_265_35_19_sport_plus",
    "uteetk800_seat_FL":"uteetk800_seat_FL_sport",
    "uteetk800_seat_FR":"uteetk800_seat_FR_sport",
    "uteetk800_taillight_L":"etk800_taillight_L_ute",
    "uteetk800_taillight_R":"etk800_taillight_R_ute",
    "wheel_F_5":"etk_wheel_10b_19x9_F",
    "wheel_R_5":"etk_wheel_10b_19x10"
  },
  "vars":{
    "$brakebias":0.68,
    "$brakestrength":1,
    "$camber_FR":0.986,
    "$camber_RR":0.982,
    "$caster_FR":1.0022,
    "$ffbstrength":1,
    "$finaldrive_R":3.23,
    "$fuel":50,
    "$gear_1":4.41,
    "$gear_2":2.31,
    "$gear_3":1.54,
    "$gear_4":1.18,
    "$gear_5":1,
    "$gear_6":0.84,
    "$gear_R":3.72,
    "$lsdlockcoef_R":0.15,
    "$lsdlockcoefrev_R":0.01,
    "$lsdpreload_R":80,
    "$spoiler_angle_R":10,
    "$steer_center_F":0,
    "$tirepressure_F":30,
    "$tirepressure_R":28,
    "$toe_FR":0.9996,
    "$toe_RR":0.997,
    "$trackoffset_F":0.015,
    "$trackoffset_R":0.015
  }
}